geticonset(1)

NAME
geticonset - gets the current Window Maker icon set

SYNOPSIS
geticonset [options] [iconsetfile]

DESCRIPTION
geticonset reads the WMWindowAttributes domain, and writes the icon set found there either to stdout or to the file iconsetfile.

OPTIONS

--help
    print a help message with the list of options

--version
    print the version of Window Maker from which the program comes

ENVIRONMENT

WMAKER_USER_ROOT
    specifies the initial path for the Defaults directory. "Defaults/" is appended to this variable to determine the actual location of the databases. If the variable is not set, it defaults to "~/GNUstep"

FILES

WMAKER_USER_ROOT/Defaults/WMWindowAttributes
    is the actual file that's read.

SEE ALSO
seticons(1), wmaker(1)

AUTHOR
This man page was written by Marcelo Magallon <mmagallo@debian.org>.

Window Maker was written by Alfredo K. Kojima <kojima@windowmaker.info>.